<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{4993f315-5aff-4152-89bb-1b5a22e61c6f}">
		<property name="name">
			<value>left_engine_rear</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bf031ebf-3cbb-4fe7-8668-47c04e8de1a5}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{13d3d36a-8dff-473f-ab1b-e126fdd0e240}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{4658db35-5902-4d81-ac45-bc8bf1d5ae33}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bfa726c6-a08a-4ce3-94e6-8a253304dd46}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5e94e484-20b8-4639-8d7b-ecfc08f2b1a2}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e2b87851-cb2a-4eed-8501-d9533fa492ad}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6a516cfe-9ada-4413-aa2a-d0717e9ecd4f}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{2f411d34-512a-4858-adad-9fa8a3d2633d}</destination>
			<destination>{cb11af81-da94-4cf0-8f6b-5cdff19fc6ac}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{bf031ebf-3cbb-4fe7-8668-47c04e8de1a5}">
		<relationship name="masterBus">
			<destination>{b4d747f9-3dea-41ae-bcb2-1064561863ff}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{13d3d36a-8dff-473f-ab1b-e126fdd0e240}">
		<relationship name="mixerGroup">
			<destination>{b4d747f9-3dea-41ae-bcb2-1064561863ff}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{4658db35-5902-4d81-ac45-bc8bf1d5ae33}">
		<relationship name="effectChain">
			<destination>{85784abd-8968-419a-8a8d-5980c924ddc9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8eb5f579-733d-4ca1-a713-8b564e8e067d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bfa726c6-a08a-4ce3-94e6-8a253304dd46}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>700</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{5e94e484-20b8-4639-8d7b-ecfc08f2b1a2}" />
	<object class="GroupTrack" id="{e2b87851-cb2a-4eed-8501-d9533fa492ad}">
		<relationship name="automationTracks">
			<destination>{c89288a8-469f-4fff-9b3b-cbaaaa2b737d}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{27e2851b-a1fc-4c35-8738-e726b6483728}</destination>
			<destination>{f75fbf12-826d-4864-bc9a-b1bba4f8d444}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6e0d8186-9964-4465-a006-c6c436a073f4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{6a516cfe-9ada-4413-aa2a-d0717e9ecd4f}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{2f411d34-512a-4858-adad-9fa8a3d2633d}">
		<relationship name="modules">
			<destination>{27e2851b-a1fc-4c35-8738-e726b6483728}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{cb11af81-da94-4cf0-8f6b-5cdff19fc6ac}">
		<relationship name="modules">
			<destination>{f75fbf12-826d-4864-bc9a-b1bba4f8d444}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b4d747f9-3dea-41ae-bcb2-1064561863ff}">
		<relationship name="effectChain">
			<destination>{7ea2fdc9-2989-4efb-8d1f-4c80e0efe0a9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{826dea63-8210-48e0-ac2f-a9033c5e15de}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bf031ebf-3cbb-4fe7-8668-47c04e8de1a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{85784abd-8968-419a-8a8d-5980c924ddc9}">
		<relationship name="effects">
			<destination>{9f72f168-c79d-45b4-ae2a-13a5c265d6ac}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8eb5f579-733d-4ca1-a713-8b564e8e067d}" />
	<object class="AutomationTrack" id="{c89288a8-469f-4fff-9b3b-cbaaaa2b737d}">
		<relationship name="automator">
			<destination>{c74dc281-fba6-4cae-8da5-83937ac136f0}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{27e2851b-a1fc-4c35-8738-e726b6483728}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="volume">
			<value>-5</value>
		</property>
		<property name="pitch">
			<value>8</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{da68b6c5-9e8e-42d1-804f-29dd3eb10add}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f75fbf12-826d-4864-bc9a-b1bba4f8d444}">
		<property name="length">
			<value>180</value>
		</property>
		<relationship name="audioFile">
			<destination>{da68b6c5-9e8e-42d1-804f-29dd3eb10add}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6e0d8186-9964-4465-a006-c6c436a073f4}">
		<property name="volume">
			<value>-53</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{c74dc281-fba6-4cae-8da5-83937ac136f0}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{67bb0b9f-a28d-43d3-8504-294283e91525}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4d5c167e-854e-4eba-ac74-aee1f9a9bfe4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b4d747f9-3dea-41ae-bcb2-1064561863ff}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7ea2fdc9-2989-4efb-8d1f-4c80e0efe0a9}">
		<relationship name="effects">
			<destination>{1c189dd4-e8eb-4ba7-95cb-ce334d81fcc3}</destination>
			<destination>{3eb0cfe0-c528-417d-aca0-8c9902ae653c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{826dea63-8210-48e0-ac2f-a9033c5e15de}" />
	<object class="MixerBusFader" id="{9f72f168-c79d-45b4-ae2a-13a5c265d6ac}" />
	<object class="Automator" id="{c74dc281-fba6-4cae-8da5-83937ac136f0}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{2c70a172-2e20-4e3a-80c1-945265898853}</destination>
			<destination>{39e72974-2434-491c-92d8-6a8b86caa64b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{67bb0b9f-a28d-43d3-8504-294283e91525}">
		<relationship name="effects">
			<destination>{49c574e3-e4cd-4dfd-99a3-46c7b8f5da2c}</destination>
			<destination>{19b3b0df-9814-4ad8-b9a6-152c00281146}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4d5c167e-854e-4eba-ac74-aee1f9a9bfe4}" />
	<object class="MixerBusFader" id="{1c189dd4-e8eb-4ba7-95cb-ce334d81fcc3}" />
	<object class="LowpassEffect" id="{3eb0cfe0-c528-417d-aca0-8c9902ae653c}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{2c70a172-2e20-4e3a-80c1-945265898853}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{f0e35eb8-f4c0-4e29-a4a8-56f87da33029}</destination>
			<destination>{f72804db-90fd-47c5-99b2-58cf878321d9}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{39e72974-2434-491c-92d8-6a8b86caa64b}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{aae381e7-4130-4659-9a9c-d870d2151e88}</destination>
			<destination>{0c210741-68cb-4fe6-84c9-ec626743c53c}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{49c574e3-e4cd-4dfd-99a3-46c7b8f5da2c}" />
	<object class="SpatialiserEffect" id="{19b3b0df-9814-4ad8-b9a6-152c00281146}">
		<property name="maximumDistance">
			<value>500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
		<property name="stereoToSurroundUserPanMode">
			<value>0</value>
		</property>
		<property name="userStereoSeparation">
			<value>180</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f0e35eb8-f4c0-4e29-a4a8-56f87da33029}">
		<property name="position">
			<value>179</value>
		</property>
		<property name="value">
			<value>-15</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f72804db-90fd-47c5-99b2-58cf878321d9}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-30</value>
		</property>
		<property name="curveShape">
			<value>-0.405615807</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{aae381e7-4130-4659-9a9c-d870d2151e88}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>-6</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0c210741-68cb-4fe6-84c9-ec626743c53c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-32</value>
		</property>
		<property name="curveShape">
			<value>-0.460290819</value>
		</property>
	</object>
</objects>
